<?php
class UserModel extends CmlModel {
	public function userck($username,$password){
  $userdatas = $this->db()->get('user1-name-'.$username.'-pass-'.$password.'');
	return $userdatas;
	}	
	
	public function edituser($id,$username,$password){
		$userok=$this->db()->update('user1-id-'.$id, array('name'=>$username,'pass'=>$password),true);
		return $userok;
	}
}